Subject: Re: my doze

From: "Martinho Miura" <[email-masked]>
Date: Sat, 30 Dec 2006 04:01:23 +0100

crawling that we had been doing. So this had to be a really giant

Re: my doze 
Neither do I. But I hope someone does. I imagine that you didnt
had been instructed to. But Ill go alone.
terminated the test when we saw what was happening.
Yes, funny nickname, goes back to the academy, something to do with
despite the close-cropped hair, the one on the left was female. She
you.
feet.
being if we can stun their minds with televised crap they wont get up
Sounds a winner. But one important question first. How long are the
shouting at the Admiral about? Something about poison and another